<?php
/**
 * The header for our theme.
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Awesome One Page
 */

?><!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>

<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="profile" href="http://gmpg.org/xfn/11">
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

<?php wp_head(); ?>

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
<!--[if lt IE 9]>
<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
<![endif]-->
</head>

<body <?php body_class(); ?>

<header class="opl-header">
	<div class="container">
		<div class="row">
			<div class="col-lg-3 col-md-3 col-sm-3 col-xs-8">
				<div class="opl-logo">
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">One <span>Page</span> Lover</a>
				</div>
			</div>

			<nav class="col-lg-9 col-md-9 col-sm-9 col-xs-4 opl-menu">
				<span class="opl-sm-menu-icon">
					<i class="fa fa-bars"></i>
				</span>

				<span class="opl-lg-nav">
					<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_id' => 'primary-menu' ) ); ?>
				</span>
			</nav>
		</div>
	</div>
</header>

<div class="opl-sm-nav">
	<div class="container">
		<div class="row">
			<?php wp_nav_menu( array( 'theme_location' => 'primary', 'menu_id' => 'primary-menu' ) ); ?>
		</div>
	</div>
</div>